.cabtexto {
	width: 980px;
	/*padding: 30px 0px 0px 40px;*/
	color: #666;
	/*background-image:url(../imagenes/cab2010.jpg);*/
	height:180px;

}
.cabtexto1 {
	width: 940px;
	padding: 30px 0px 0px 40px;
	color: #333333;
}
.cabecera {
	height: 273px;
	text-align: left;

}
.cablogo {
	border-bottom: 1px solid #999;
	height: 210px;
	color: #CCC;
	font-size: 70px;
	line-height: 64px;
	
}
.logo {
	font-size: 58px;
	color: #FFF;
	font-weight: extra-light;
	font-style: normal;
	letter-spacing: -2px;
}
.logo-texto {
	font-size: 18px;
	letter-spacing: 0px;
	color: #CCC;
}


.menu {
	float: left;
	padding: 8px 0px 8px 0px;
}
	.menu UL {
	margin: 0px;
	padding: 0px;
	}
	.menu LI {
	display: block;
	cursor: hand;
	font-size: 12px;
	line-height: 12px;
	float: left;
	padding: 2px 16px 8px 16px;
	}
	.menu A:link, .menu A:visited{
	text-decoration: none;
	display: block;
	color: #999;
	}
	.menu A:hover {
	color: #CCC;
	padding-bottom: 4px;
	border-bottom: 2px solid #333;
	}
	A.activo:link, A.activo:visited{
	color: #fff;
	padding-bottom: 4px;
	border-bottom: 2px solid #FFFFFF;
}
	
.menuder {
	float: right;
	padding: 8px 0.6px 8px 0px;
}
	.menuder UL {
	margin: 0px;
	padding: 0px;
	}
	.menuder LI {
	display: block;
	cursor: hand;
	font-size: 12px;
	line-height: 12px;
	float: left;
	padding: 2px 4px 0px 4px;
	}
	.menuder A:link, .menuder A:visited{
	text-decoration: none;
	display: block;
	padding: 0px;
	color: #666;
	}
	.menuder A:hover {
	color: #CCC;
	}
	
	
	
	
div.cf_wrapper
    {
	position: relative;
	height: 66px;
    }
    
    div.cf_element
    {
    }
    
    div.cf_element div.content
    {
    }
 
    div.cf_element div.content h3
    {

    }